.adm-form-element input, .adm-form-element select{width: 50%}
.adm-big-element input, .adm-big-element textArea{width: 80%}

.adm-feature-row{width: 100% !important; margin-top: 1em}

.admin-header-row, .admin-data-row{
    float: left;
    width : 100%;
    min-height: 2em; margin-top: 0.1em; color: #555555}
.admin-row-caption, .admin-data{float: left; margin-left: 1em; display: inline; width: 15em}
.admin-row-caption{color:#003366; font-weight: bold}
.admin-data a, .admin-data a:hover{font-size: 1em}


@media (min-width: 550px) 
{ 
}

@media (min-width: 900px)
{
.product-cat-box-text p{min-height: 5em}    
.product-cat-box-extra{padding-left: 49%; padding-right: 1%}    
.product-cat-box-extra a{font-size: 0.8em; color:#5F7084}

.adm-form-element label{width: 20%}
.adm-feature-row label{width: 20% ; float: left}
.adm-feature-row select{width: 30%; float: left}
.adm-feature-row input{width: 50%; float: left}  
}